<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>Milan Tours</title>
</head>

<body>
  <header class="header clearfix">
    <div class="container">
      <div class="contacts">
        <p >
          <a class="contacts-text" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
        </p>
        <p class="contacts-text">+39 338 709 0880</p>
      </div>
      <a class="logo" href="#">
        <div class="logo-img"></div>
        <h1 class="logo-text">Milan<span class="logo-text-bottom">Holidays</span></h1>
      </a>
    </div>
  </header>

  <main class="main-content clearfix">
    <div class="container">
      <div class="card">
        <div class="gradient-box">
          <img src="./img/Layer 21.png" alt="tour photo" class="tour-photo">
          <div class="tour-description">
            <div class="tour-description-text">
              <a href="#" class="tour-details-link">View details</a>
              <p class="tour-price-text">from</p>
              <p class="tour-price">&euro;50</p>
            </div>
          </div>
        </div>
        <p class="tour-title">Shopping tours</p>
      </div>

      <div class="card">
        <div class="gradient-box">
          <img src="./img/Layer 22.png" alt="tour photo" class="tour-photo">
          <div class="tour-description">
            <div class="tour-description-text">
              <a href="#" class="tour-details-link">View details</a>
              <p class="tour-price-text">from</p>
              <p class="tour-price">&euro;50</p>
            </div>
          </div>
        </div>
        <p class="tour-title">Sightseen tours</p>
      </div>

      <div class="card">
        <div class="gradient-box">
          <img src="./img/Layer 23.png" alt="tour photo" class="tour-photo">
          <div class="tour-description">
            <div class="tour-description-text">
              <a href="#" class="tour-details-link">View details</a>
              <p class="tour-price-text">from</p>
              <p class="tour-price">&euro;50</p>
            </div>
          </div>
        </div>
        <p class="tour-title">Food tours</p>
      </div>

      <div class="card">
        <div class="gradient-box">
          <img src="./img/Layer 24.png" alt="tour photo" class="tour-photo">
          <div class="tour-description">
            <div class="tour-description-text">
              <a href="#" class="tour-details-link">View details</a>
              <p class="tour-price-text">from</p>
              <p class="tour-price">&euro;50</p>
            </div>
          </div>
        </div>
        <p class="tour-title">Bars & nightlife</p>
      </div>

      <div class="card">
        <div class="gradient-box">
          <img src="./img/Layer 25.png" alt="tour photo" class="tour-photo">
          <div class="tour-description">
            <div class="tour-description-text">
              <a href="#" class="tour-details-link">View details</a>
              <p class="tour-price-text">from</p>
              <p class="tour-price">&euro;50</p>
            </div>
          </div>
        </div>
        <p class="tour-title">Art & architecture</p>
      </div>

      <div class="card">
        <div class="gradient-box">
          <img src="./img/Layer 26.png" alt="tour photo" class="tour-photo">
          <div class="tour-description">
            <div class="tour-description-text">
              <a href="#" class="tour-details-link">View details</a>
              <p class="tour-price-text">from</p>
              <p class="tour-price">&euro;50</p>
            </div>
          </div>
        </div>
        <p class="tour-title">Walking tours</p>
      </div>
    </div>
  </main>


  <footer class="footer">
      <p>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
  </footer>
</body>

</html>